Subject: Re: -current pkgsrc likely to work with 1.3.3?
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 02/02/1999 22:17:17
In article <>, (Peter Seebach) writes:
> How compatible is pkgsrc?

Not all packages will work with 1.3.x (e.g. Wine) but most of them.

> Is -current's going to have anything newer or more interesting?

Yes, lots of new and updated packages.

Matthias Scheler